Understanding Society User Support - Support #1985

Representativeness of housing tenure (tenure_dv)
10/24/2023 02:13 PM - Eoghan O'Brien

Status: Resolved Start date: 10/24/2023
Priority: Normal % Done: 100%
Assignee: Olena Kaminska

Category: Weights

Description

| am looking at wave 11 responses in the hhresp table for the breakdown of housing tenure (tenure_dv) at the household level.
The screenshots attached include the % of each category (unweighted and weighted using "hhdenui_xw").

Comparing these figures with census results for tenure status in England and Wales (% of households by tenure), it appears that the
number of private renters (in USoc "Rented private unfurnished" and "Rented private furnished" appears to be under represented
(11.7% when weighted) relative to the census figures for England and Wales in 2021 (20.3%). | have tried limiting the USoc sample
to just England and Wales household, but it does not materially change the results.

Link to census data here:
https://www.ons.gov.uk/peoplepopulationandcommunity/housing/bulletins/housingenglandandwales/census2021

Any info on why | may be finding this discrepancy would be very much appreciated.

History

#1 - 10/26/2023 09:28 AM - Understanding Society User Support Team
- % Done changed from 0 to 10

Many thanks for your enquiry. We will look into this and get back to you.
Best wishes,
Understanding Society User Support Team

#2 - 10/26/2023 03:50 PM - Olena Kaminska
Dear Eoghan,

Thank you for your question. | am not an expert in the field, but looking at the question for Census 2021 for England (H11 here
file:///C:/Users/olena/Downloads/householdenglandpdf.pdf), the categories do not seem to correspond well with UKHLS. For rented properties,
Census asks - part owns/ part rents, rents and lives here rent free. UKHLS has categories (from your figure): local authority rent, housing association
rented, rented from employer, rented private unfurnished and furnished. You may know this better, but | feel that all of these are rented, and from your
figure there would be 26.69%. Not sure where category 'other would belong, and how part rented / part owned in Census would correspond to these.

| think the issue you observe is related to the use of different definitions for 'rented’ between Census and UKHLS.
Hope this helps,
Olena

#3 - 10/27/2023 06:19 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 10 to 50

- Private changed from Yes to No

#4 - 11/30/2023 01:33 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
